/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Dec 8, 2016, 2:32:32 PM
    Author     : U-CODER
*/

.astrick
{
    color: #cc0000;
}
.box-with-left-border
{
    border-top: 0;border: 1px #ccc solid; border-left: 4px #428bca solid; border-radius: 5px;
}
.box-with-right-border
{
    border-top: 0;border: 1px #ccc solid; border-right: 4px #428bca solid; border-radius: 5px;
}
.box-with-no-border
{
    border-top: 0;border: 1px #ccc solid; border-radius: 5px;
}
.box
{
    margin-bottom: 6px;
}
.hr
{
    margin:0;
    padding: 0;
}

